<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="@dimen/city_item_height">
        <LinearLayout android:gravity="center_vertical" android:id="@id/item_city_name_layout" android:paddingLeft="16.0dip" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
            <ImageView android:id="@id/item_city_name_handle" android:visibility="gone" android:layout_width="45.0dip" android:layout_height="45.0dip" android:src="@drawable/city_delete_normal_selector" android:scaleType="fitXY" />
            <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip">
                <ImageView android:id="@id/item_weather_icon_in" android:layout_width="35.0dip" android:layout_height="35.0dip" android:src="@drawable/g44" android:scaleType="fitXY" android:layout_centerInParent="true" />
            </RelativeLayout>
            <RelativeLayout android:id="@id/bl_item_city" android:background="@drawable/clear" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <LinearLayout android:gravity="center_vertical" android:id="@id/ll_title" android:layout_width="wrap_content" android:layout_height="wrap_content">
                    <TextView android:textSize="@dimen/_16dp" android:textColor="@color/mj_ad_content_black_color" android:ellipsize="end" android:id="@id/item_city_name" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawablePadding="2.0dip" android:layout_weight="1.0" />
                    <ImageView android:id="@id/iv_foot_print" android:layout_width="16.0dip" android:layout_height="16.0dip" android:src="@drawable/city_foot_print" android:scaleType="center" />
                    <ImageView android:id="@id/iv_alarm_icon" android:padding="2.0dip" android:layout_width="16.0dip" android:layout_height="16.0dip" android:layout_marginLeft="7.0dip" android:layout_marginRight="@dimen/_10dp" android:layout_toRightOf="@id/item_city_name" android:layout_alignBottom="@id/item_city_name" android:layout_centerInParent="true" />
                </LinearLayout>
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/item_sub_name" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:drawablePadding="2.0dip" android:layout_below="@id/ll_title" />
            </RelativeLayout>
        </LinearLayout>
        <TextView android:textSize="@dimen/_12dp" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/item_notification" android:background="@drawable/notification_btn_normal" android:paddingLeft="@dimen/_5dp" android:paddingTop="@dimen/_5dp" android:paddingRight="@dimen/_5dp" android:paddingBottom="@dimen/_5dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/set_city_notification" />
        <FrameLayout android:gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="1.0dip" android:layout_marginRight="10.0dip">
            <LinearLayout android:layout_gravity="center|right" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
                <TextView android:textSize="@dimen/_16dp" android:textColor="@color/mj_ad_content_black_color" android:layout_gravity="right" android:id="@id/item_temp_range" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/not_have_data" />
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/item_city_weather_notification" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/city_weather_notification" />
            </LinearLayout>
            <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center|right" android:id="@id/item_delete_button" android:background="@drawable/city_delete_button" android:visibility="gone" android:layout_width="65.0dip" android:layout_height="36.0dip" android:text="@string/delete" />
            <ImageView android:layout_gravity="center|right" android:id="@id/btn_drag_feed" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/drag_sort_listview_drag" />
        </FrameLayout>
    </LinearLayout>
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_alignParentBottom="true" />
</RelativeLayout>